<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>GoToBed.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <EDID>GTB_GoToBedSpellEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>GTB_GoToBedSpellEffect</Source>
      <Dest>GTB_GoToBedSpellEffect</Dest>
    </String>
    <String List="0">
      <EDID>GTB_GoToBedSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>$GTB GoToBedSpellName</Source>
      <Dest>睡眠</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>GTB_ConfigQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>GTB_ConfigQuest</Source>
      <Dest>GTB_ConfigQuest</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>GTB_GoToBedQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>GTB_GoToBedQuest</Source>
      <Dest>GTB_GoToBedQuest</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>GTB_ControlQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>GTB_ControlQuest</Source>
      <Dest>GTB_ControlQuest</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>GTB_BedActivationPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>GTB_BedActivationPerk</Source>
      <Dest>GTB_BedActivationPerk</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>GTB_BedActivationPerk</EDID>
      <REC id="0">PERK:EPF2</REC>
      <Source>$GTB LieDownLabel</Source>
      <Dest>$GTB LieDownLabel</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>GTB_BedActivationPerk</EDID>
      <REC id="1">PERK:EPF2</REC>
      <Source>$GTB SleepLabel</Source>
      <Dest>$GTB SleepLabel</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>GTB_BedActivationPerk</EDID>
      <REC id="2">PERK:EPF2</REC>
      <Source>$GTB ServeTimeLabel</Source>
      <Dest>$GTB ServeTimeLabel</Dest>
    </String>
    <String List="1">
      <EDID>GTB_GoToBedSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>$GTB GoToBedSpellDescription</Source>
      <Dest>$GTB GoToBedSpellDescription</Dest>
    </String>
  </Content>
</SSTXMLRessources>